﻿body
{
}

/********************************************* 
Application logo and title
********************************************/
#appTitleText
{
    font-family: "Brush Script MT" , cursive Tahoma, Verdana, Segoe, sans-serif;
    font-size: 50px;
    position: absolute;
    top: 70px;
    left: 0px;
    color: #2c3e50;
}

#appLogo
{
    position: absolute;
    left: 260px;
}

#appTitleLogoRed
{
    left: 15px;
    top: 5px;
    border: solid 10px #e74c3c;
    width: 0px;
    height: 0px;
    border-radius: 10px;
    position: absolute;
}

#appTitleLogoGreen
{
    left: 30px;
    top: 20px;
    border: solid 10px #2ecc71;
    width: 0px;
    height: 0px;
    border-radius: 10px;
    position: absolute;
}

#appTitleLogoBlue
{
    left: 0px;
    top: 20px;
    border: solid 10px #3498db;
    width: 0px;
    height: 0px;
    border-radius: 10px;
    position: absolute;
}

#appTitleLogoYellow
{
    left: 15px;
    top: 35px;
    border: solid 10px #f1c40f;
    width: 0px;
    height: 0px;
    border-radius: 10px;
    position: absolute;
}

.appTitleBase
{
    height: 5px;
    background-color: #34495E;
    position: absolute;
}

.appTitleBase[t='LogoRight']
{
    width: 35px;
    left: 35px;
    top: 50px;
}

.appTitleBase[t='LogoLeft']
{
    width: 15px;
    left: 0px;
    top: 50px;
}

.appTitleBase[t='Title']
{
    width: 260px;
    left: 0px;
    top: 120px;
}

.appSubTitle
{
    font-family: HelveticaNeue-Light, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}

/****************************************
login page
****************************************/
#appTitle
{
    height: 80px;
    width: 330px;
    margin: auto;
    padding-top: 70px;
    position: relative;
}

#appLogin
{
    margin: auto;
    width: 330px;
    font-size: 11px;
    font-family: HelveticaNeue-Light, Verdana, Arial, Helvetica, sans-serif;
    clear: both;
    background-color: White;
    box-shadow: 0px 0px 10px #34495E;
    position: relative;
}

.loginHdr
{
    width: 310px;
    background-color: #34495E;
    height: 20px;
    line-height: 20px;
    color: White;
    padding: 10px;
    font-size: 11px;
}

.loginPanel
{
    padding: 0px 20px 10px 30px;
}

.loginLogo
{
    width: 310px;
    background-image: url('Images/CapitalandLogo.png');
    background-repeat: no-repeat;
    background-position: center bottom;
    height: 50px;
}

#appLogin span
{
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #34495E;
}

#appLogin input[type="text"], #appLogin input[type="password"]
{
    width: 250px;
    display: block;
    font-size: 11px;
}

#appLogin input[type="button"]
{
    margin-top: 10px;
    height: 30px;
    border: none;
    color: #34495E;
    text-align: center;
    font-size: 11px;
    padding: 5px 0px 5px 30px;
    background-color: White;
    background-image: url('Icons/Previous.png');
    background-repeat: no-repeat;
    background-position: left center;
    cursor: pointer;
    line-height: 15px;
}

#appLogin input[type="button"]:hover
{
    text-decoration: underline;
}

.btnLogin
{
    margin-top: 15px;
    height: 30px;
    border: none;
    color: White; /*background-color: #006600;*/
    background-color: #29416B;
    text-align: center;
    font-weight: bold;
    font-size: 11px;
    width: 120px;
    display: block;
    border-radius: 3px;
}

.btnLogin:hover
{
    background-color: #446CB3;
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

.chkRememberMe
{
    font-size: 11px;
    font-family: HelveticaNeue-Light, Verdana, Arial, Helvetica, sans-serif;
    position: absolute;
    top: 150px;
    left: 180px;
    line-height: 11px;
}

#divFoot
{
    position: absolute;
    width: 100%;
    min-width: 960px;
    vertical-align: bottom;
    /*background-image: url('Images/CapitalandLogo.png');
    background-repeat: no-repeat;
    background-position: center bottom;
    padding-bottom: 40px;*/
}

#divFoot div[type='line']
{
    border-top: solid 1px #34495E;
    height: 2px;
}
#divFoot div
{
    height: 30px;
    font-size: 11px;
    vertical-align: bottom;
    width: 330px;
    margin: auto;
    text-align: center;
    line-height: 18px;
    padding-top: 5px;
}

#divFoot a
{
    font-size: 11px;
    color: #34495e;
    text-decoration: none;
    margin: 0;
    padding: 0;
}

#divFoot span
{
    font-size: 11px;
    color: #34495e;
    display: inline-block;
    margin: 0;
    padding: 0;
}
